CVE-2006-5964

2007-01-18T20:28:00
ID CVE-2006-5964
Type cve
Reporter NVD
Modified 2017-07-19T21:34:06

Description

choShilA.bpl in PentaZip 8.5.1.190 and PentaSuite-PRO 8.5.1.221 allows local users, and user-assisted remote attackers to cause a denial of service (system crash) by right clicking on a file with a long filename.